본문 바로가기

벌새::Security

한컴오피스 2014 VP, 2010 SE+, 2007 제품군 보안 업데이트 (2015.7.31)

반응형

(주)한글과컴퓨터 업체에서 제공하는 한컴오피스 2014 VP, 한컴오피스 2010 SE+, 한글과컴퓨터 오피스 2007 제품군에서 악의적으로 조작된 문서 파일을 오픈할 경우 원격 코드 실행이 가능한 보안 취약점 문제를 해결한 보안 패치를 업데이트 하였습니다.

  • 한컴오피스 2014 VP 공통 요소 9.1.0.2654 버전 및 하위 버전 → 한컴오피스 2014 VP 공통 요소 9.1.0.2667 버전 :: 보안 취약점 개선
  • 한컴오피스 한/글 2014 VP 9.1.0.2509 버전 및 하위 버전 → 한컴오피스 한/글 2014 VP 9.1.0.2522 버전 :: 보안 취약점 개선
  • 한컴오피스 한/셀 2014 VP 9.1.0.2515 버전 및 하위 버전 → 한컴오피스 한/셀 2014 VP 9.1.0.2528 버전 :: 보안 취약점 개선
  • 한컴오피스 한/쇼 2014 VP 9.1.0.2596 버전 및 하위 버전 → 한컴오피스 한/쇼 2014 VP 9.1.0.2609 버전 :: 보안 취약점 개선
  • 한컴오피스 2014 뷰어 9.1.0.2656 버전 및 하위 버전 → 한컴오피스 2014 뷰어 9.1.0.2682 버전 :: 보안 취약점 개선
  • 한컴오피스 2010 SE+ 공통 요소 8.5.8.1533 버전 및 하위 버전 → 한컴오피스 2010 SE+ 공통 요소 8.5.8.1536 버전 :: 보안 취약점 개선
  • 한컴오피스 한/글 2010 SE+ 8.5.8.1471 버전 및 하위 버전 → 한컴오피스 한/글 2010 SE+ 8.5.8.1474 버전 :: 보안 취약점 개선
  • 한컴오피스 한/셀 2010 SE+ 8.5.8.1383 버전 및 하위 버전 → 한컴오피스 한/셀 2010 SE+ 8.5.8.1386 버전 :: 보안 취약점 개선
  • 한컴오피스 한/쇼 2010 SE+ 8.5.8.1527 버전 및 하위 버전 → 한컴오피스 한/쇼 2010 SE+ 8.5.8.1530 버전 :: 보안 취약점 개선
  • 한글과컴퓨터 오피스 2007 공통 요소 7.5.12.713 버전 및 하위 버전 → 한글과컴퓨터 오피스 2007 공통 요소 7.5.12.714 버전 :: 보안 취약점 개선
  • 한글과컴퓨터 한/글 2007 7.5.12.721 버전 및 하위 버전 → 한글과컴퓨터 한/글 2007 7.5.12.722 버전 :: 보안 취약점 개선
  • 한글과컴퓨터 넥셀 2007 7.5.12.778 버전 및 하위 버전 → 한글과컴퓨터 넥셀 2007 7.5.12.779 버전 :: 보안 취약점 개선
  • 한글과컴퓨터 슬라이드 2007 7.5.12.921 버전 및 하위 버전 → 한글과컴퓨터 슬라이드 2007 7.5.12.922 버전 :: 보안 취약점 개선

또한 다음과 같은 한컴PDF, 한컴 자동 업데이트 제품에 대한 기능 패치가 포함되어 있습니다.

  • 한컴 자동 업데이트 9.0.0.51 버전 및 하위 버전 → 한컴 자동 업데이트 9.0.0.52 버전 :: 한컴 자동 업데이트 서버 접속 부하 개선
  • 한컴PDF 1.3.0.468 버전 및 하위 버전 → 한컴PDF 1.3.0.477 버전 :: PDF 출력 품질 개선

그러므로 한컴오피스 제품이 설치된 사용자는 "한글과컴퓨터 → 한컴 자동 업데이트 2014" 메뉴를 이용하여 자동 업데이트 또는 수동 설치 파일을 통해 최신 버전으로 업데이트하시기 바랍니다.

728x90
반응형
  • hcm0920 2021.04.15 22:15 댓글주소 수정/삭제 댓글쓰기

    한컴오피스 2010은 대부분 마스터 키같은거 하고 같이 인터넷에 널려있던데 약간 명령어로 Windows 정품인증 하는 방법하고 비슷한 건가요

    • 2010 버전의 경우에는 교육기관같은 다수 사용자가 이용하는 키만 입력해도 사용 가능한걸로 알고 있습니다. 이 부분은 2020 버전도 동일한 듯합니다.